## libhtml-wikiconverter-mediawiki-perl 0.59

=== debian/changelog ===
libhtml-wikiconverter-mediawiki-perl (0.59-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Rene Mayorga from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 22:58:17 +0100

libhtml-wikiconverter-mediawiki-perl (0.59-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 13 Jun 2022 17:53:47 +0200

libhtml-wikiconverter-mediawiki-perl (0.59-2) unstable; urgency=low

  * Team upload.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * Email change: Ryan Niebur -> ryan@debian.org

  [ gregor herrmann ]
  * Set Standards-Version to 3.9.1; replace Conflicts with Breaks.

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Switch to source format "3.0 (quilt)".
  * Bump debhelper compatibility level to 9.
  * Add year of upstream copyright.
  * Drop Breaks/Replaces on ancient libhtml-wikiconverter-perl version.
  * Add patch to fix warning "Unescaped left brace in regex is
    deprecated". (Closes: #809097)

 -- gregor herrmann <gregoa@debian.org>  Mon, 28 Dec 2015 02:39:55 +0100

libhtml-wikiconverter-mediawiki-perl (0.59-1) unstable; urgency=low

  * New upstream release
  * update copyright
  * remove patch

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 28 May 2009 23:12:56 -0700

libhtml-wikiconverter-mediawiki-perl (0.58-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Rene Mayorga ]
  * debian/control: update my email address.

  [ Ryan Niebur ]
  * New upstream release
  * Add myself to Uploaders
  * Debian Policy 3.8.1
  * refresh patch
  * remove lintian override, it's no longer needed
  * add a little bit to the description
  * update versioned dep on libhtml-wikiconverter-perl
  * debhelper 7
  * machine readable copyright format

 -- Ryan Niebur <ryanryan52@gmail.com>  Sat, 23 May 2009 22:43:17 -0700

libhtml-wikiconverter-mediawiki-perl (0.55-2) unstable; urgency=medium

  [ Jonas Smedegaard ]
  * Add myself as uploader.
  * Fix Svn-* fields in debian/control.

  [ Ansgar Burchardt ]
  * Use quilt to apply patches; add debian/README.source to document usage
  * Disable test for a feature not implemented yet (Closes: #489111)
  * Add myself to Uploaders.
  * Bump Standards Version to 3.8.0 (no changes required)

  [ gregor herrmann ]
  * Set urgency to medium as this upload closes an RC bug.

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 01 Aug 2008 14:15:18 +0200

libhtml-wikiconverter-mediawiki-perl (0.55-1) unstable; urgency=low

  * Initial release (Closes: #476746)

 -- Rene Mayorga <rmayorga@debian.org.sv>  Sat, 19 Apr 2008 20:42:18 -0600
