=== debian/watch ===
version=4
https://metacpan.org/release/HTML-WikiConverter-MediaWiki .*/HTML-WikiConverter-MediaWiki-v?@ANY_VERSION@@ARCHIVE_EXT@$
